
Foreman - Bug #442

Editing a user removes the Anonymous role

11/09/2010 09:01 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Users, Roles and Permissions   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The anonymous role is not retained across an edit operation.

Associated revisions

Revision 74a4cd7e - 11/10/2010 01:03 PM - Paul Kelly

Fixes #442 - User edit removes the Anonymous role

History

#1 - 11/09/2010 09:46 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Target version set to 0.1-6

- Branch set to bug/442-user-edit-removes-anonymous

rebased and tested

#2 - 11/10/2010 12:59 PM - Paul Kelly

Test added

Rebased and tested.

#3 - 11/10/2010 01:10 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 74a4cd7efd5bcb400b5bb0ae08c7be935101a1f8.

#4 - 11/10/2010 01:12 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
